#pragma once



// CWaitForRebootApp

class CWaitForRebootApp : public CWinApp
{
	DECLARE_DYNCREATE(CWaitForRebootApp)

public:
	CWaitForRebootApp();
	virtual ~CWaitForRebootApp();

public:
	virtual BOOL InitInstance();
	virtual int ExitInstance();

protected:
	DECLARE_MESSAGE_MAP()
public:
    DWORD m_dwWaitedProcessId;
};


extern CWaitForRebootApp theApp;
